using CareFusion.Mosaic.Interfaces.Messages.Stock;

namespace StorageSystem.Simulator.Interfaces;

internal interface IStockUpdateRequestHandler
{
    public void Handle(StockUpdateRequest request);
}